hr {
    margin: 0;
}
.rodape {
    background-color: var(--branco);
    padding: 1em;
}
@media screen and (min-width: 1024px) {
    .rodape {
    display: flex;
    justify-content: space-around;
    
    }
    .lista-rodape{
        display: block;
    }
    }
    .lista-rodape-item{
        display: flex;
        align-items:center ;
        margin: 0.6em 0;
    }
    .lista-rodape-link{
        color: var(--cinza--);
        text-decoration: none;
        margin-left: 0.6em;
    }
    .lista-rodape-titulo{
        font-size: 14px;
        color: var(--cinza-claro);
    }
    .lista-rodape-titulo{
        font-size: 24px;
    }
    .lista-rodape{
        display: none;
    }